@charset "utf-8";

.midashi {
	color: #FFF;
	background-image: url(http://www.restilo.jp/common/img/midashi.gif);
	background-position: 8px 7px;
	background-color: #333;
	background-repeat: no-repeat;
	font-weight: normal;
	font-size: 100%;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 28px;
	letter-spacing: 1px;
	margin-bottom: 20px;
	clear: both;
}
#left_contents {
	float: left;
	width: 700px;
	font-size: 85%;
}
#left_contents a {
	color: #740000;
}
#left_contents a:hover {
	color: #740000;
	text-decoration: underline;
}


.midashi a {
	color: #FFF;
	text-decoration: none;
}
.midashi a:hover {
	text-decoration: underline;
}

.midashi2 {
	margin-bottom: 15px;
	background-image: url(http://www.restilo.jp/img/stripe.gif);
	clear: both;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 110%;
}
.midashi2 a {
	text-decoration: none;
}
.midashi2 a:hover {
	text-decoration: underline;
}

.midashi3 {
	font-size: 95%;
	margin-bottom: 10px;
}
.bloglist  {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 100%;
	margin-bottom: 20px;
	font-size: 110%;
}
.bloglist td  {
	padding-bottom: 20px;
}




#primary {
	float: right;
	width: 250px;
}


#primary .widget-title{
	margin-bottom: 10px;
	font-size: 95%;
	background-image: url(http://www.restilo.jp/common/img/midashi.gif);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	letter-spacing: 1px;
	background-color: #333;
	color: #FFF;
	padding-left: 24px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
div.wp-pagenavi {
    margin: 1.5em 30px;
    color: #555;
    font-size: 85%;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 0.5em 1em;
	margin: 0.25em;
	text-decoration: none;
	border: 1px solid #750000;
	color: #750000;
}
.wp-pagenavi a:visited {
	border: 1px solid #750000;
	color: #750000;
}
.wp-pagenavi a:hover {
	text-decoration: underline;
	border: 1px solid #750000;
	color: #FFF;
	background-color: #750000;
}
.wp-pagenavi a:active {
	text-decoration: underline;
	border: 1px solid #750000;
	color: #FFF;
	background-color: #750000;
}
.wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
    padding: 0.5em 1em;
    margin: 0.25em;
    border: 1px solid #ddd;
}
.wp-pagenavi span.current {
    font-weight: bold;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 0 0 10px 15px;
	margin: 0 0 2px 7px;
	clear: both;
	}

img.alignleft {
	padding: 0 15px 10px 0;
	margin: 0 7px 2px 0;
	clear: both;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
	
.wp-caption-text{
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	}
